enum: SP_BASE_DRACONIAN
monster: MONS_DRACONIAN
name: Draconian
difficulty: Simple
difficulty_priority: 60
species_flags:
  - draconian
  - no_hair
aptitudes:
  xp: -1
  hp: 1
  mp_mod: 0
  wl: 3
  fighting: 1
  ranged weapons: -1
  throwing: -1
  armour: False
  dodging: -1
  spellcasting: -1
  hexes: -1
  shapeshifting: -1
  invocations: 1
str: 10
int: 8
dex: 6
levelup_stat_frequency: 4
mutations:
  1:
    MUT_COLD_BLOODED: 1
recommended_jobs:
  - berserker
  - shapeshifter
  - conjurer
  - fire elementalist
  - ice elementalist
  - air elementalist
  - earth elementalist
  - alchemist

orc_name: Orconian
